@charset "UTF-8";
*, *::before, *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

h1, h2, h3, h4{
	font-weight:400;
}

ul[role=list], ol[role=list] {
  list-style: none;
}

html:focus-within {
  scroll-behavior: smooth;
}

body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

img, picture {
  max-width: 100%;
  display: block;
}

input, button, textarea, select {
  font: inherit;
}

@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *, *::before, *::after {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    -webkit-transition-duration: 0.01ms !important;
            transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
/*----------------------------------------------------------*/
/*----------------------------------------------------------*/
html {
  scroll-behavior: smooth;
}

body {
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
  color: #1A1A1A;
  word-break: auto-phrase;
  background-color: #F9F9F6;
}

.accent-font {
  font-family: "Onest", sans-serif;
}

.container {
  width: 80%;
  margin: 0 auto;
  max-width: 1080px;
}
@media screen and (max-width: 1024px) {
  .container {
    width: 85%;
  }
}
@media screen and (max-width: 767px) {
  .container {
    width: 90%;
  }
}

a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
a:hover {
  opacity: 0.7;
}

ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
}

img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.lower-fv {
  padding: 5rem 5%;
  color: #3B3E40;
  border-bottom: 1px solid #E2E2E2;
  margin-bottom: 5rem;
  margin-top: 10rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
@media screen and (max-width: 1024px) {
  .lower-fv {
    margin-top: 5rem;
  }
}
@media screen and (max-width: 767px) {
  .lower-fv {
    padding: 1rem 5% 4rem;
    margin: 7.5rem 0 3.5rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: inherit;
        -ms-flex-align: inherit;
            align-items: inherit;
    gap: 2rem;
  }
}
.lower-fv h1 {
  font-size: 1rem;
  letter-spacing: 1.4px;
  line-height: 1;
}
.lower-fv p {
  font-size: clamp(1.5rem, 1.227rem + 0.91vw, 2.25rem);
  font-family: "Onest", sans-serif;
  margin-top: 1.5rem;
  letter-spacing: 3px;
  font-weight: 100;
  line-height: 1;
  font-synthesis: none;
}
@media screen and (max-width: 767px) {
  .lower-fv p {
    margin-top: 1rem;
	letter-spacing: 2px;
  }
}

.wp-pagenavi {
  width: 100%;
  margin: 4rem auto 0;
  text-align: center;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2rem 0;
	font-family: "Onest", sans-serif;
}
.wp-pagenavi .pages {
  display: none;
}
.wp-pagenavi span,
.wp-pagenavi a {
  margin: 0 4px;
  display: inline-block;
  color: #969696;
  border: 1px solid #969696 !important;
  border-radius: 50%;
  width: 52px !important;
  height: 52px !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
	font-weight:500 !important;
}
.wp-pagenavi span.current {
  color: #292929;
  border: 1px solid #292929 !important;
}

.content {
  width: 70%;
  margin: 5rem auto;
  max-width: 1000px;
}
@media screen and (max-width: 1024px) {
  .content {
    width: 80%;
  }
}
@media screen and (max-width: 767px) {
  .content {
    width: 90%;
    margin: 2.5rem auto;
  }
  .content .wp-block-spacer {
    height: 3rem !important;
  }
}

.wp-block-table th {
  word-break: auto-phrase !important;
}

.simple-sitemap-wrap a {
  color: #0000ee;
  text-decoration: underline;
}
.simple-sitemap-wrap ul, .simple-sitemap-wrap li {
  list-style: inside;
}

.sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

#ez-toc-container {
  margin: 2rem 0;
}

.top-title {
  text-align: center;
  margin-bottom: 4rem;
}
@media screen and (max-width: 767px) {
  .top-title {
    margin-bottom: 2rem;
  }
}
.top-title img {
  width: 50px;
  margin: 0 auto 0.5rem;
}
.top-title h2 {
  font-size: clamp(1.25rem, 1.068rem + 0.61vw, 1.75rem);
}

.aioseo-breadcrumbs {
  text-align: right;
  font-size: 14px;
  letter-spacing: 1.2px;
  font-family: "Onest", sans-serif;
}
@media screen and (max-width: 767px) {
  .aioseo-breadcrumbs {
    font-size: 12px;
  }
}
.aioseo-breadcrumbs a {
  color: #323232;
}
.aioseo-breadcrumbs span:last-child {
  color: #7A7A7A;
}

.fadeUpTrigger {
  opacity: 0;
  -webkit-transition: 4s;
  transition: 4s;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
}
.fadeUpTrigger.fadeUp {
  opacity: 1;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}

header {
  width: 100%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  padding: 1.5rem 0 12px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}
header.scrolled {
	padding-top: 8px;
}
@media screen and (max-width: 767px) {
	header {
		padding: 1rem 0 8px;
	}
  header.scrolled {
    padding-top: 4px;
  }
}

.header-contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  margin: 0 auto;
  padding: 0 5%;
}
@media screen and (max-width: 1200px) {
  .header-contents {
    padding: 0 5%;
  }
}
@media screen and (max-width: 767px) {
  .header-contents {
    padding: 0 5%;
  }
}

.header-left a {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.header-left a img {
  width: 185px;
}
@media screen and (max-width: 767px) {
  .header-left a img {
    width: 120px;
  }
}

.header-right > .hamburger-nav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1.5rem;
}
@media screen and (max-width: 1024px) {
  .header-right > .hamburger-nav > ul {
    display: none;
  }
}
.header-right > .hamburger-nav > ul > li > a {
  font-family: "Onest", sans-serif;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1.5px;
}

.hamburger-menu {
  display: none;
}
@media screen and (max-width: 1024px) {
  .hamburger-menu {
    display: block;
  }
}
.hamburger-menu input {
  display: none;
}
.hamburger-menu .menu-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 30;
  position: relative;
  height: 40px;
  width: 40px;
}
.hamburger-menu .menu-btn span,
.hamburger-menu .menu-btn span:before,
.hamburger-menu .menu-btn span:after {
  content: "";
  display: block;
  height: 2px;
  width: 36px;
  background-color: #A4950A;
  position: absolute;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.hamburger-menu .menu-btn span:before {
  bottom: 8px;
}
.hamburger-menu .menu-btn span:after {
  top: 8px;
}
.hamburger-menu #menu-btn-check:checked ~ .menu-btn span {
  background-color: rgba(255, 255, 255, 0); /*メニューオープン時は真ん中の線を透明にする*/
}
.hamburger-menu #menu-btn-check:checked ~ .menu-btn span::before {
  bottom: 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.hamburger-menu #menu-btn-check:checked ~ .menu-btn span::after {
  top: 0;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.hamburger-menu .menu-content .logo {
  width: 250px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .hamburger-menu .menu-content .logo {
    width: 180px;
  }
}
.hamburger-menu .menu-content ul li a {
  font-size: 1rem;
  display: block;
  color: #3B3E40;
  text-align: left;
  padding: 1rem;
  border-bottom: 1px solid #E2E2E2;
}
@media screen and (max-width: 767px) {
  .hamburger-menu .menu-content ul li a {
    padding: 1rem;
  }
}
.hamburger-menu .menu-content ul li a p {
  line-height: 1;
}
.hamburger-menu .menu-content ul li a p:last-child {
  font-size: 12px;
  color: #949494;
  font-family: "Onest", sans-serif;
  margin-top: 12px;
  letter-spacing: 1.2px;
}
@media screen and (max-width: 767px) {
  .hamburger-menu .menu-content ul li a p:last-child {
    margin-top: 8px;
  }
}
.hamburger-menu .gnavi__sp-style {
  background-color: #F9F9F6;
  position: fixed;
  z-index: -2;
  top: 0px;
  width: 100%;
  height: 100vh;
  left: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 0;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2.5rem;
  padding: 20% 10% 0;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .hamburger-menu .gnavi__sp-style {
    padding: 7.5rem 5% 2rem;
    gap: 1.5rem;
    overflow: scroll;
  }
}
.hamburger-menu .gnavi__sp-style.active {
  opacity: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.hamburger-menu .reservation-a {
  background: #758572;
  color: #FEFEFE;
  font-size: 1rem;
  text-align: center;
  letter-spacing: 1.2px;
  padding: 1rem;
  position: relative;
}
.hamburger-menu .reservation-a::before {
  content: "";
  position: absolute;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 12px;
  height: 12px;
  background: url(./images/reservation-a.png) no-repeat center/contain;
}
.hamburger-menu .reservation-a p:first-child {
  font-family: "Onest", sans-serif;
  font-size: 12px;
  margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
  .hamburger-menu .reservation-a p:first-child {
    margin: 0;
  }
}
.hamburger-menu .ham-a a {
  font-size: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
}
.hamburger-menu .ham-a a::before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  background: url(./images/ham-a.png) no-repeat center/contain;
}
.hamburger-menu .ham-a a:first-child {
  margin-bottom: 1rem;
}
.hamburger-menu .insta-a {
  width: 2.5rem;
  display: block;
}
@media screen and (max-width: 767px) {
  .hamburger-menu .insta-a {
    width: 1.5rem;
  }
}
.hamburger-menu .copyright {
  text-align: center;
  font-size: 10px;
}

.footer-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
@media screen and (max-width: 1024px) {
  .footer-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.footer-info + .footer {
  margin-top: 0;
}
.footer-info-txt {
  width: 50%;
  background: url(./images/footer-info.png) no-repeat center/cover;
  color: #FEFEFE;
  padding: 5rem 5% 2.5rem;
  text-align: center;
  position: relative;
  z-index: 1;
}
.footer-info-txt::before {
  content: "";
  position: absolute;
  width: calc(100% - 1.5rem);
  height: calc(100% - 1.5rem);
  border: 1px solid #fff;
  left: 12px;
  top: 12px;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .footer-info-txt::before {
    top: 8px;
    left: 8px;
    width: calc(100% - 1rem);
    height: calc(100% - 1rem);
  }
}
@media screen and (max-width: 1024px) {
  .footer-info-txt {
    width: 100%;
    padding: 4rem 5%;
  }
}
.footer-info-txt h2 {
  font-size: 2rem;
  font-family: "Onest", sans-serif;
  margin-bottom: 2rem;
  font-weight: 100;
}
@media screen and (max-width: 767px) {
  .footer-info-txt h2 {
    font-size: 1.5rem;
    margin-bottom: 20px;
  }
}
.footer-info-txt a {
  color: #FEFEFE;
  margin: 2rem auto 0;
  font-family: "Onest", sans-serif;
  font-size: 14px;
  padding-bottom: 12px;
  border-bottom: 2px solid;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 767px) {
	.footer-info-txt a {
		display:none;	
	}
}
.footer-info-txt > p {
  line-height: 2;
  letter-spacing: 0.8px;
}
.footer-info-p {
  font-size: 1.5rem;
  border-top: 1px solid #FEFEFE;
  border-bottom: 1px solid #FEFEFE;
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 2.5rem;
  padding: 1rem 2rem;
  letter-spacing: 1.2px;
}
@media screen and (max-width: 767px) {
  .footer-info-p {
    margin-bottom: 1.5rem;
    padding: 1rem 1.5rem;
    font-size: 1rem;
    border-top: 0.6px solid #FEFEFE;
    border-bottom: 0.6px solid #FEFEFE;
  }
}
@media screen and (max-width: 767px) {
  .footer-info-p + p {
    font-size: 14px;
  }
}
.footer-info-p::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  top: -4px;
  left: 0;
  background: #FEFEFE;
}
@media screen and (max-width: 767px) {
  .footer-info-p::before {
    height: 0.6px;
  }
}
.footer-info-p::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: -4px;
  left: 0;
  background: #FEFEFE;
}
@media screen and (max-width: 767px) {
  .footer-info-p::after {
    height: 0.6px;
  }
}
.footer-info-map {
  width: 50%;
}
@media screen and (max-width: 1024px) {
  .footer-info-map {
    width: 100%;
    height: 390px;
  }
}
.footer-info iframe {
  width: 100%;
  height: 100%;
}

.footer {
  border: 36px solid #D4D7CE;
  background: #FEFEFE;
  padding: 64px 0;
  color: #3B3E40;
  margin-top: 100px;
}
@media screen and (max-width: 767px) {
  .footer {
    border: 20px solid #D4D7CE;
    padding: 3rem 0 2rem;
    margin-top: 5rem;
  }
}
.footer ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2.5rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 767px) {
  .footer ul {
    gap: 1rem;
  }
}
.footer ul li {
  font-size: 12px;
}
.footer ul li a {
  color: #3B3E40;
  letter-spacing: 1px;
  text-decoration: underline;
}
.footer-logo {
    width: 283px;
    display: block;
    margin: 0 auto 5rem;
    padding-left: 3%;
}
@media screen and (max-width: 767px) {
  .footer-logo {
	  width: 230px;
	  margin-bottom: 4rem;
	  padding-left: 10%;
  }
}
.footer p.copyright {
  margin-top: 3.5rem;
  text-align: center;
  font-size: 10px;
  font-weight: 500;
  letter-spacing: 0.4px;
}
@media screen and (max-width: 767px) {
  .footer p.copyright {
    margin-top: 3rem;
  }
}

@media screen and (max-width: 767px) {
  h2, h3, h4, h5 {
    line-height: 1.5;
  }
}

.top-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.5rem;
  margin-bottom: 3rem;
  color: #3B3E40;
}
@media screen and (max-width: 767px) {
  .top-title {
    gap: 1rem;
    margin-bottom: 2rem;
  }
}
.top-title h2 {
  font-size: 36px;
  font-family: "Onest", sans-serif;
  font-weight: 100;
  letter-spacing: 1.4px;
}
@media screen and (max-width: 767px) {
  .top-title h2 {
    font-size: 1.5rem;
  }
}
.top-title p {
  letter-spacing: 1.4px;
}
@media screen and (max-width: 767px) {
  .top-title p {
    font-size: 14px;
  }
}

a {
  text-decoration: none;
  color: #000;
  line-height: 1.5;
}

.btn {
  color: #292929;
  text-align: center;
  padding: 20px 8px;
  border: 1px solid #292929;
  width: 280px;
  display: block;
  margin: 3rem auto 0;
  font-size: 14px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .btn {
    padding: 18px 8px;
  }
}

.arrow-btn {
  line-height: 1;
  width: 200px;
  display: block;
  padding: 1rem 12px;
  border-bottom: 1px solid #5C5C5C;
  margin-top: 2.5rem;
  letter-spacing: 1.4px;
  font-family: "Onest", sans-serif;
}
@media screen and (max-width: 767px) {
  .arrow-btn {
    margin-top: 26px;
    min-width: 130px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 12px 1.5rem 12px 12px;
    font-size: 12px;
  }
}
.arrow-btn span {
  display: inline-block;
  margin-left: 0.5rem;
}

/*お知らせ一覧ページ*/
.news .container {
  max-width: 1000px;
}
.news .item > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 2rem 5rem 2rem 20px;
  border-bottom: 1px solid #C9C9C9;
  position: relative;
}
@media screen and (max-width: 1024px) {
  .news .item > a {
    padding-right: 3.5rem;
  }
}
@media screen and (max-width: 767px) {
  .news .item > a {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
    padding: 2rem 20px;
  }
}
.news .item > a::before {
  content: "";
  position: absolute;
  right: 0;
  width: 3rem;
  height: 3rem;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  background: url(./images/news-arrow.png) no-repeat center/contain;
}
@media screen and (max-width: 1024px) {
  .news .item > a::before {
    width: 2.5rem;
    height: 2.5rem;
  }
}
@media screen and (max-width: 767px) {
  .news .item > a::before {
    display: none;
  }
}
.news .item > a object {
  width: calc(100% - 256px);
}
@media screen and (max-width: 767px) {
  .news .item > a object {
    width: 100%;
  }
}
.news-text .category {
  font-size: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 0.5rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.news-text .category span {
  color: #CACACA;
  font-size: 14px;
  font-family: "Onest", sans-serif;
}
@media screen and (max-width: 767px) {
  .news-text .category span {
    font-size: 12px;
  }
}
.news-text .post-title {
  font-size: 1rem;
  line-height: 2.4;
}
@media screen and (max-width: 767px) {
  .news-text .post-title {
    font-size: 14px;
    line-height: 1.6;
  }
}
.news-label {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.news-img {
  width: 220px;
}
@media screen and (max-width: 767px) {
  .news-img {
    width: 100%;
  }
}
.news-img img {
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
}

.content {
  width: 100%;
  margin: 0;
}
.content .wp-block-button__link {
  margin: 2rem 0;
}
.content img {
  margin: 3rem 0;
}
@media screen and (max-width: 767px) {
  .content img {
    margin: 1.5rem 0;
  }
}
.content h2 {
  font-size: clamp(1.25rem, 1.068rem + 0.61vw, 1.75rem);
  margin: 5rem 0 2.5rem;
}
.content h3 {
  font-size: clamp(1.125rem, 1.034rem + 0.3vw, 1.375rem);
  margin: 3rem 0 20px;
}
.content h4 {
  margin: 2rem 0 1.5rem;
  font-size: clamp(1rem, 0.955rem + 0.15vw, 1.125rem);
}
.content ul {
  margin: 2rem 0;
}
.content ul li {
  list-style: inside;
  line-height: 2;
}
.content ::marker {
  color: #8BC15F;
}
.content p {
  line-height: 2;
  margin-bottom: 2.5rem;
  padding: 0 5%;
}
.content .wp-block-image img {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 2rem 0;
}
@media screen and (max-width: 767px) {
  .content .wp-block-image img {
    margin: 1.5rem 0;
  }
}

/*詳細ページ*/
.single-news {
  margin: 17.5rem 0;
}
@media screen and (max-width: 1024px) {
  .single-news {
    margin: 10rem 0;
  }
}
@media screen and (max-width: 767px) {
  .single-news {
    margin-bottom: 0;
  }
}
.single-news .container {
  max-width: 1000px;
}
.single-news h1 {
  font-size: clamp(1.25rem, 1.068rem + 0.61vw, 1.75rem);
  margin-bottom: 2.5rem;
}
.single-news .date {
  margin-bottom: 20px;
  color: #969696;
  font-size: 12px;
  font-family: "Onest", sans-serif;
  letter-spacing: 1.5px;
}
@media screen and (max-width: 767px) {
  .single-news .date {
    margin-bottom: 12px;
  }
}
.single-news .news-img {
  width: 100%;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  .single-news .news-img {
    margin-bottom: 1.5rem;
  }
}
.single .btn {
  margin-top: 100px;
}
@media screen and (max-width: 767px) {
  .single .btn {
    margin-top: 4rem;
  }
}

/*contact*/
.contact-text {
  text-align: center;
  margin-bottom: 4rem;
}
@media screen and (max-width: 767px) {
  .contact-text {
    margin-bottom: 2rem;
  }
}
.contact-text img {
  width: 3rem;
  margin: 0 auto 1rem;
}
@media screen and (max-width: 767px) {
  .contact-text img {
    width: 2rem;
  }
}
.contact-text h2 {
  font-size: 28px;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  .contact-text h2 {
    font-size: 20px;
    margin-bottom: 1rem;
  }
}
.contact .container {
  padding: 4rem 5%;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .contact .container {
    padding: 2rem 5%;
    width: 100%;
  }
}
.contact form {
  max-width: 800px;
  margin: 0 auto 5rem;
  text-align: left;
  -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  padding: 2rem 5%;
}
@media screen and (max-width: 767px) {
  .contact form {
    width: 100%;
    margin-bottom: 2.5rem;
  }
}
.contact form > div:not(.submit-btn) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.contact form > div:not(.submit-btn):not(:last-child) {
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .contact form > div:not(.submit-btn):not(:last-child) {
    margin-bottom: 20px;
  }
}
.contact form > div:not(.submit-btn) p {
  width: 100%;
}
.contact form > div:not(.submit-btn) p:first-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.5rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 0.5rem;
  font-weight: bold;
}
@media screen and (max-width: 1024px) {
  .contact form > div:not(.submit-btn) p:first-child {
    width: 100%;
    min-width: auto;
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
  }
}
@media screen and (max-width: 767px) {
  .contact form > div:not(.submit-btn) p:first-child {
    gap: 0;
  }
}
.contact p:has(input[type=submit]) {
  width: 100% !important;
}
.contact input,
.contact textarea,
.contact select {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  color: #1A1A1A;
  padding: 10px 1rem;
  width: 100%;
  border: 1px solid #D7D7D7;
  background-color: #F7F5F5;
  border-radius: 4px;
}
.contact select {
  padding-left: 2.5rem;
}
.contact p:has(select) {
  position: relative;
}
.contact p:has(select)::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-top: 12px solid #555555;
  border-bottom: 0;
  left: 8px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  position: absolute;
}
.contact span.required {
  color: #fff;
  background-color: #8BC15F;
  padding: 6px 8px;
  line-height: 1;
  font-weight: bold;
  font-size: 14px;
  border-radius: 4px;
}
@media screen and (max-width: 767px) {
  .contact span.required {
    font-size: 12px;
    margin-right: 0.5rem;
  }
}
.contact span.optional {
  color: #fff;
  background-color: #505050;
  padding: 6px 8px;
  line-height: 1;
  font-weight: bold;
  font-size: 14px;
  border-radius: 4px;
}
@media screen and (max-width: 767px) {
  .contact span.optional {
    font-size: 12px;
    margin-right: 0.5rem;
  }
}
.contact .wpcf7-list-item {
  margin: 0;
}
.contact p:has(.contact-policy) {
  text-align: center;
}
.contact .contact-policy label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.8rem;
}
@media screen and (max-width: 767px) {
  .contact .contact-policy label {
    gap: 0.2rem;
  }
}
.contact .contact-policy input {
  display: inline-block;
  width: 22px;
  height: 22px;
  margin-top: 0;
}
@media screen and (max-width: 1024px) {
  .contact .contact-policy input {
    width: 20px;
    height: 20px;
  }
}
.contact input[type=checkbox] {
  position: relative;
  width: 20px;
  height: 20px;
  border: 1px solid #1A1A1A;
  vertical-align: -5px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border-radius: 0;
  margin: 0;
}
.contact input[type=checkbox]:checked:before {
  position: absolute;
  top: 1px;
  left: 5px;
  -webkit-transform: rotate(50deg);
          transform: rotate(50deg);
  width: 8px;
  height: 12px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  content: "";
  z-index: 1;
}
.contact input[type=checkbox]:checked:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #0077A8;
  content: "";
}
.contact .contact-policy a {
  text-decoration: underline;
  color: #8BC15F;
}
.contact p:has(input[type=submit]) {
  width: -webkit-fit-content !important;
  width: -moz-fit-content !important;
  width: fit-content !important;
  margin: 2.5rem auto 0;
  position: relative;
}
.contact input[type=submit] {
  color: #fff;
  padding: 10px 2.5rem 10px 2.5rem;
  background: url(./images/blue-btn.png) no-repeat center/cover;
  border-radius: 10px;
  font-size: 22px;
  font-weight: bold;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border: none;
  letter-spacing: 2px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.contact input[type=submit]:hover {
  opacity: 0.7;
}
.contact .wpcf7-not-valid {
  background-color: #FFE8E8;
}
.contact .wpcf7-spinner {
  display: none;
}
.contact textarea {
  resize: vertical; /* 縦方向のリサイズを許可 */
}

/*404*/
.not-found {
  text-align: center;
}

.fv {
  height: 100vh;
  height: 100svh;
  position: relative;
}
@media screen and (max-width: 767px) {
  .fv {
    padding-top: 100px;
  }
}
.fv img,
.fv video{
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  display: block;
  width:100%;
}
@media screen and (max-width: 767px) {
  .fv img,
.fv video {
    width: 90%;
    margin: 0 0 0 auto;
  }
}
.fv-txt {
  position: absolute;
	left: 10.5%;
	width: max-content;
	bottom: 12%;
}
@media screen and (max-width: 767px) {
  .fv-txt {
    left: 5%;
    bottom: 2.5%;
  }
}
.fv-txt h1 {
	font-size: 34px;
	line-height: 2.6;
	letter-spacing: 6.12px;
  font-weight: 400;
  color: #3B3E40;
}
@media screen and (max-width: 767px) {
  .fv-txt h1 {
	  font-size:1.5rem;
    line-height: 2.2;
    letter-spacing: 1.4px;
  }
}
.fv-txt p {
  color: #3B3E40;
  font-size: clamp(0.75rem, 0.614rem + 0.45vw, 1.125rem);
  font-family: "Onest", sans-serif;
  font-weight: 100;
  letter-spacing: 2.1px;
  margin-top: 3rem;
}
@media screen and (max-width: 767px) {
  .fv-txt p {
    margin-top: 1rem;
    font-size: 12px;
  }
}

.top-concept {
  padding: 10rem 0 400px;
  background: url(./images/top-concept-bg.png) no-repeat center/110% 110%;
  -webkit-animation: bgFloat 2s ease-in-out infinite;
          animation: bgFloat 2s ease-in-out infinite;
  position: relative;
}
@media screen and (max-width: 1200px) {
  .top-concept {
    padding: 4rem 0 5rem;
  }
}
.top-concept-img {
  display: none;
}
@media screen and (max-width: 1200px) {
  .top-concept-img {
    display: block;
    position: relative;
    overflow: hidden;
  }
}
.top-concept-img1 {
  position: absolute;
  width: 33%;
  left: 0;
  top: 5rem;
}
@media screen and (max-width: 1200px) {
  .top-concept-img1 {
    display: none;
  }
}
.top-concept-img1-sp {
  width: 48%;
}
.top-concept-img2 {
  position: absolute;
  width: 16%;
  left: 20%;
  top: 55%;
}
@media screen and (max-width: 1200px) {
  .top-concept-img2 {
    display: none;
  }
}
.top-concept-img2-sp {
  width: 25%;
  position: absolute;
  right: 0;
  top: 10%;
}
@media screen and (max-width: 767px) {
  .top-concept-img2-sp {
    right: -5%;
  }
}
.top-concept-img3 {
  position: absolute;
  width: 17%;
  right: 0;
  top: 26%;
}
@media screen and (max-width: 1200px) {
  .top-concept-img3 {
    display: none;
  }
}
.top-concept-img3-sp {
  width: 30%;
  position: absolute;
  right: 5%;
  top: 40%;
}
.top-concept-img4 {
  position: absolute;
  width: 12%;
  right: 15%;
  bottom: 10%;
}
@media screen and (max-width: 1200px) {
  .top-concept-img4 {
    display: none;
  }
}
.top-concept-img4-sp {
  width: 48%;
  margin: 4rem 0 0 5%;
}
.top-concept-txt {
  max-width: 400px;
  margin: 0 30% 0 auto;
}
@media screen and (max-width: 1200px) {
  .top-concept-txt {
    margin: 2.5rem auto 0;
    width: 80%;
    max-width: none;
  }
}
.top-concept-txt h2 {
  font-size: clamp(1.25rem, 1.068rem + 0.61vw, 1.75rem);
  line-height: 2.6;
  letter-spacing: 2px;
  font-weight: 400;
  margin-bottom: 3.5rem;
  color: #3B3E40;
}
@media screen and (max-width: 767px) {
  .top-concept-txt h2 {
    margin-bottom: 20px;
    line-height: 2;
    letter-spacing: 1.2px;
  }
}
.top-concept-txt > p {
  line-height: 2.2;
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 767px) {
  .top-concept-txt > p {
    font-size: 14px;
    margin-bottom: 2rem;
    line-height: 2;
  }
}
.top-concept-txt .arrow-btn {
  margin-top: 4rem;
}

@-webkit-keyframes bgFloat {
  0% {
    background-position: 50% 50%;
  }
  50% {
    background-position: 60% 48%;
  }
  100% {
    background-position: 50% 50%;
  }
}

@keyframes bgFloat {
  0% {
    background-position: 50% 50%;
  }
  50% {
    background-position: 60% 48%;
  }
  100% {
    background-position: 50% 50%;
  }
}
.body-making {
  padding: 5rem 0;
}
@media screen and (max-width: 767px) {
  .body-making {
    padding: 4rem 0;
  }
}
.body-making::before {
  display: none;
}

.products {
  background: #E2E2E2;
  padding: 4rem 0;
}
.products .arrow-insta-btn {
  padding: 1rem 0;
  border-top: 1px solid #ABABAB;
  border-bottom: 1px solid #ABABAB;
  margin-top: 20px;
  display: block;
  font-family: "Onest", sans-serif;
  letter-spacing: 1.4px;
  max-width: 400px;
  margin: 3rem auto 0;
}
@media screen and (max-width: 767px) {
  .products .arrow-insta-btn {
    font-size: 12px;
  }
}
.products .arrow-insta-btn p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
}
.products .arrow-insta-btn p span {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.products .about-staff-item img + p {
  font-size: 1rem;
}
.products .about-staff-item img + p + p {
  font-size: 12px;
  font-family: "Onest", sans-serif;
  font-weight: 100;
}

.top-message {
  background: #FCFCFC;
  padding: 4rem 0;
  border-top: 1px solid #E2E2E2;
  border-bottom: 1px solid #E2E2E2;
  position: relative;
}
.top-message::before {
  content: "";
  position: absolute;
  top: 0;
  width: 1px;
  height: 100%;
  background: #E2E2E2;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
@media screen and (max-width: 1024px) {
  .top-message::before {
    display: none;
  }
}
.top-message-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1024px) {
  .top-message-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 2.5rem;
    max-width: 500px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 767px) {
  .top-message-wrap {
    width: 80%;
  }
}
.top-message-wrap > img {
  width: 41%;
}
@media screen and (max-width: 1024px) {
  .top-message-wrap > img {
    width: 100%;
  }
}
.top-message-txt {
  width: 45%;
  max-width: 470px;
}
@media screen and (max-width: 1024px) {
  .top-message-txt {
    width: 100%;
    max-width: none;
  }
}
.top-message-txt > p {
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .top-message-txt > p {
    margin-bottom: 1rem;
    line-height: 1.4;
  }
}
.top-message-txt > p:last-child {
  margin: 2rem 0 0;
  font-size: 1rem;
}
@media screen and (max-width: 767px) {
  .top-message-txt > p:last-child {
    margin-top: 1.5rem;
  }
}

.top-news {
  padding: 4rem 0 100px;
}
@media screen and (max-width: 767px) {
  .top-news {
    padding-bottom: 5rem;
  }
}
@media screen and (min-width: 1200px) {
  .top-news .post-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2rem 20px;
  }
}
@media screen and (min-width: 1200px) {
  .top-news .post-list .item {
    width: calc((100% - 60px) / 4);
  }
}
.top-news .news-img {
  width: 100%;
}
.top-news .date {
  color: #969696;
  font-size: 12px;
  margin: 8px 0;
  font-family: "Onest", sans-serif;
  letter-spacing: 1.5px;
}
.top-news .news-text {
  margin-top: 0;
}
.top-news .news-text .post-title {
  line-height: 1.4;
}

.policy .container {
  max-width: 800px;
}
.policy-white {
  padding: 36px 5%;
  background: #FCFCFC;
}
.policy-bg {
  padding: 0 5%;
}

.policy h2{
	font-weight:400;
}
@media screen and (max-width: 767px) {
  .policy-bg {
    padding: 0;
  }
}
.policy p {
  margin-bottom: 1rem;
  line-height: 1.8;
}
.policy p:last-child {
  margin: 0;
}
.policy p a {
  text-decoration: underline;
}
.policy h2 {
  margin: 5rem 0 3rem;
  font-size: 1.5rem;
}
.policy ul {
  padding-left: 1rem;
}
.policy li {
  list-style: initial;
  line-height: 1.8;
  margin-bottom: 1rem;
}
.policy li:last-child {
  margin: 0;
}

.company .container {
  max-width: 900px;
}
.company table {
  width: 100%;
  border-collapse: collapse;
}
.company table td {
  padding: 20px 12px 1.5rem;
  border-bottom: 1px solid #BDBDBD;
  line-height: 1.8;
  width: 72.5%;
}
@media screen and (max-width: 767px) {
  .company table td {
    width: 100%;
    display: block;
    padding: 1.5rem 12px;
    font-size: 14px;
  }
}
.company table td:first-child {
  width: 27.5%;
}
@media screen and (max-width: 767px) {
  .company table td:first-child {
    width: 100%;
    border: none;
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .company table td:last-child {
    padding-top: 8px;
  }
}

.about {
  padding: 7.5rem 0;
  background: #758572;
  color: #fff;
}
@media screen and (max-width: 1200px) {
  .about {
    padding: 0 0 5rem;
  }
}
@media screen and (max-width: 767px) {
  .about {
    margin-top: -3.5rem;
    padding-bottom: 3rem;
  }
}
.about .container {
  max-width: 1080px;
}
@media screen and (max-width: 1200px) {
  .about .container {
    width: 100%;
    max-width: none;
  }
}
.about-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1200px) {
  .about-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 2.5rem;
  }
}
.about-wrap > img {
  width: 60%;
}
@media screen and (max-width: 1200px) {
  .about-wrap > img {
    width: 100%;
  }
}
.about-txt {
  width: 35%;
}
@media screen and (max-width: 1200px) {
  .about-txt {
    width: 80%;
  }
}
@media screen and (max-width: 767px) {
  .about-txt {
    width: 90%;
  }
}
.about-txt h2 {
  font-size: 1.5rem;
  margin-bottom: 3rem;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .about-txt h2 {
    margin-bottom: 2rem;
  }
}
.about-txt p {
  margin-bottom: 1.5rem;
  font-size: 14px;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .about-txt p {
    margin-bottom: 1rem;
  }
}
.about-insta {
  padding: 4rem 0 5rem;
  position: relative;
}
.about-insta::before {
  content: "";
  position: absolute;
  width: 45%;
  aspect-ratio: 1178/1901;
  background: url(./images/about-insta-bg.png) no-repeat bottom center/contain;
  right: 0%;
  bottom: -37%;
  z-index: -1;
}
@media screen and (max-width: 1024px) {
  .about-insta::before {
    bottom: -20%;
    width: 60%;
  }
}
@media screen and (max-width: 767px) {
  .about-insta::before {
    bottom: -15%;
    width: 100%;
  }
}
.about-insta-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 1024px) {
  .about-insta-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2rem;
    max-width: 500px;
    margin: 0 auto;
  }
}
.about-insta-left {
  width: 40%;
}
@media screen and (max-width: 1024px) {
  .about-insta-left {
    width: 100%;
  }
}
.about-insta-right {
  width: 55%;
}
@media screen and (max-width: 1024px) {
  .about-insta-right {
    width: 100%;
  }
}
.about-insta-right h2 {
  font-size: 22px;
  font-family: "Onest", sans-serif;
  font-weight: 100;
  margin-bottom: 1.5rem;
  line-height: 1.8;
  color: #D0D0D0;
}
@media screen and (max-width: 767px) {
  .about-insta-right h2 {
    margin-bottom: 12px;
    font-size: 1rem;
  }
}
.about-insta-right h3 {
  font-size: 20px;
  line-height: 1.5;
  letter-spacing: 0.8px;
  margin-bottom: 1.5rem;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .about-insta-right h3 {
    margin-bottom: 20px;
    font-size: 1rem;
  }
}
.about-insta-right h3 + p {
  font-size: 14px;
  line-height: 1.8;
  letter-spacing: 0.4px;
}
.about-swiper .swiper-slide {
  padding: 0 5%;
}
.about-swiper .swiper-slide img {
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
}
.about-swiper .swiper-button-next:after, .about-swiper .swiper-button-prev:after {
  content: "<";
  color: transparent;
}
.about-swiper .swiper-button-next, .about-swiper .swiper-button-prev {
  width: 2.5rem;
  height: 2.5rem;
}
.about-swiper .swiper-button-prev {
  left: 0;
}
.about-swiper .swiper-button-next {
  right: 0;
}
.about-swiper .swiper-button-prev:after {
  background: url(./images/about-insta-prev.png) no-repeat center/contain;
  width: 2.5rem;
  height: 2.5rem;
  left: 0;
}
.about-swiper .swiper-button-next:after {
  background: url(./images/about-insta-next.png) no-repeat center/contain;
  width: 2.5rem;
  height: 2.5rem;
}
.about-staff {
  background: #FCFCFC;
  padding: 4rem 0 100px;
}
@media screen and (max-width: 767px) {
  .about-staff {
    padding: 2.5rem 0 4rem;
  }
}
.about-staff-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.5rem;
  padding: 0 5% 3rem;
  border-bottom: 1px solid #E2E2E2;
  margin-bottom: 3rem;
  color: #3B3E40;
}
@media screen and (max-width: 767px) {
  .about-staff-title {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 1rem;
    padding-bottom: 2rem;
  }
}
.about-staff-title h2 {
  font-size: 36px;
  font-family: "Onest", sans-serif;
  font-weight: 100;
  letter-spacing: 1.4px;
}
@media screen and (max-width: 767px) {
  .about-staff-title h2 {
    font-size: 24px;
  }
}
.about-staff-title p {
  letter-spacing: 1.4px;
}
@media screen and (max-width: 767px) {
  .about-staff-title p {
    font-size: 14px;
  }
}
.about-staff-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 1100px;
}
@media screen and (max-width: 1024px) {
  .about-staff-wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 3rem 1.5rem;
    max-width: 700px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 767px) {
  .about-staff-wrap {
    gap: 1.5rem 12px;
  }
}
.about-staff-item {
  width: calc((100% - 4.5rem) / 4);
}
@media screen and (max-width: 1024px) {
  .about-staff-item {
    width: calc((100% - 1.5rem) / 2);
  }
}
@media screen and (max-width: 767px) {
  .about-staff-item {
    width: calc((100% - 12px) / 2);
  }
}
.about-staff-item img {
  margin-bottom: 1rem;
}
.about-staff-item img + p {
  font-size: 12px;
  margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
  .about-staff-item img + p + p {
    font-size: 14px;
  }
}
.about-staff-item .arrow-insta-btn {
  padding: 1rem 0;
  border-top: 1px solid #ABABAB;
  border-bottom: 1px solid #ABABAB;
  margin-top: 20px;
  display: block;
  font-family: "Onest", sans-serif;
  letter-spacing: 1.4px;
}
@media screen and (max-width: 767px) {
  .about-staff-item .arrow-insta-btn {
    font-size: 12px;
    padding: 12px 0;
    margin-top: 12px;
  }
}
.about-staff-item .arrow-insta-btn p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
}
.about-staff-item .arrow-insta-btn p span {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.page-id-11 .lower-fv{
	margin-bottom:0;
}

.about-staff-title-bg{
	display: flex;
	align-items: center;
	gap: 1.5rem;
	color: #3B3E40;    
	max-width: 1100px;
	margin:0 auto;
    width: 100%;
}